Subject: bug#43073: Trim/hide full email headers on debbugs

From: Glenn Morris <[email-masked]>
Date: Thu, 03 Dec 2020 17:49:49 -0500

Bob Proulx wrote:

> Okay then!  I'll look at it.  Won't be today.  I'll put it on the task
> queue.  Good that I see it is in Perl as that is a good language for
> me.  I don't see where address hidden is done there but I am sure it
> will become clear when digging into it.

Thanks!
Debbugs is all perl. :)

My kludge for hiding emails in /usr/lib/debbugs/db2html was the
hide_address_total function. I don't know if a similar strategy will
work for removing the full mail headers.